@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */

.order_msg_ {
	margin: 20px;
	color: #333;
	/*font-weight: bold;*/
	font-size: 14px;

}

.order_msg_link_ {
	font-weight: bold;
	margin: 10px 0;

}
.order_msg_link_ a {
	text-decoration: underline;

}

div.order_ {
}
/* ご注文主（ログイン時） */
div.method_host_ {
    margin-bottom: 20px;
}
div.method_host_ div.host_info_ {
    margin-bottom: 10px;
    padding-left: 10px;
}
div.method_host_ .host_name_ {
}
table.method_host_ {
    margin-bottom: 20px;
    width: 100%;
}
tr#host_mail input, tr#host_cmail input, tr#host_addr input, tr#host_addr2 input, tr#host_addr3 input, tr#host_comp input, tr#host_dept input {
    width: 300px;
}
div.order_ div.store_block_ {
	margin: 40px auto;
	position: relative;
	border: 1px solid #ccc;
	background: #fcfcfa;
	overflow: hidden;

}
div.order_ span.method_store_name_ {
	display: block;
	padding: 10px 20px;
	font-size: 18px;
	color: #333;
	font-weight: bold;

}
div.order_ div.store_block_ table {

}
div.order_ div.store_block_ h2 {

}
div.order_ table.destgoodslist_, div.order_ table.destspeclist_ {
	margin: 20px auto;
	width: 922px;
	border: 1px solid #dddddd;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

	font-size: 14px;

}
div.order_ table.destgoodslist_ {
	border: 1px solid #dddddd;

}

div.order_ table.destspeclist_ .dest_ {
	background: #c4d2e4;
	border-bottom: 1px solid #fff;
	font-size: 16px;
}
div.order_ table.destgoodslist_ th {
}
div.order_ table.destgoodslist_ td {
	padding: 10px;
	border-bottom: 1px solid #dddddd;
}
div.order_ table.destgoodslist_ table th {
}
div.order_ table.destgoodslist_ table td {
	font-size: 13px;
	color: #333;
}
div.order_ table.destgoodslist_ td.money_ {
	text-align: right;
	background: #fff;
}
div.order_ table.destgoodslist_ td.money_ a {
	text-decoration: underline;

}


div.order_ table.destgoodslist_ th.estimate_qty_ {
	border-left: 1px solid #dddddd;
	background: #e4e4e0;
	padding: 10px;
	font-weight: bold;
	white-space: nowrap;
	font-size: 16px;
}
div.order_ table.destgoodslist_ td.estimate_qty_ {
	border-left: 1px dotted #dddddd;
	font-weight: bold;
}

div.order_ table.destgoodslist_ th.estimate_goodsname_ {
	background: #e4e4e0;
	font-weight: bold;
	padding: 10px;
	font-size: 16px;
}
div.order_ table.destgoodslist_ td.estimate_goodsname_ {
	border-right: none;
	font-size: 16px;
}

div.order_ table.destgoodslist_ .estimate_amt_ {
	border-left: 1px dotted #dddddd;
	background: #e4e4e0;
	font-weight: bold;
	padding: 10px;
	font-weight: bold;
	white-space: nowrap;
}

div.order_ table.destgoodslist_ th.estimate_amt_ {
	border-left: 1px solid #dddddd;
}

div.order_ table.destgoodslist_ .estimate_name_ {
	/*display: block;*/
	padding: 0 0 5px;
	font-weight: bold;
}
div.order_ table.destgoodslist_ table.estimate_comments_ {
    margin: 0 1em;
}
div.order_ table.destgoodslist_ table.estimate_comments_ th {
    width: 100px;
}
div.order_ table.destgoodslist_ table.estimate_comments_ td {
    width: 500px;
}
div.order_ table.destgoodslist_ table.estimate_comments_ th, div.order_ table.destgoodslist_ table.estimate_comments_ td {
    vertical-align: top;
    border-top: 1px dashed #dddddd;
}
div.order_ table.destgoodslist_ .estimate_money_title_ {
	padding: 0 10px 0 0;
	text-align: right;

}
.tax_info_ {
	margin: 20px auto;
	width: 922px;
	font-size: 16px;

}
div.order_ .total_ {
	color: #CC3300;
	font-size: 16px;
	font-weight: bold;
	border-bottom: none !important;
}
div.order_ table.destspeclist_ th {
	border: 1px solid #dddddd;
	background: #e4e4e0;
	padding: 10px;
	width: 100px;
	font-size: 16px;
}
div.order_ table.destspeclist_ th.sender_ {
	border-bottom: 1px solid #fff;

}
div.order_ table.destspeclist_ td {
	border: 1px solid #dddddd;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
}
div.order_ table.destspeclist2_ td {
	font-weight: bold;
	font-size: 16px;

}
div.order_ table.destspeclist2_ .estimate_message_ {
}
div.order_ table.destspeclist2_ .estimate_message_ th {
	width: 40px;
	white-space:nowrap;
	text-align: center;
	border: 1px solid #dddddd;
}
div.order_ table.destspeclist2_ .estimate_message_ td {
	width: 40px;
	font-weight: bold;
	white-space:nowrap;
	text-align: center;
	border: 1px solid #dddddd;
}
/**/

/* 送り主（ログイン時） */

#sender_form {
	margin: 0;
	padding: 10px 0 20px;


}

div.method_sender_ {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
div.method_sender_ div.sender_info_ {
}
div.sender_change_ {
    padding: 6px 10px;
    background: #FBFAF9;
}
div.method_sender_ table.method_ {

}
table.method_sender_ {
	width: 922px;
	margin: 0 auto 20px;
	border: 1px solid #dddddd;

}

/* 配送方法 */
div.destgoods_box_ div.method_box_ {
	border-top: 1px solid #bbb;

}
div.method_box_ h2 {
	background: #e4e4e0;
	padding: 10px 20px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}
div.method_box_ .message_ {
	margin: 5px 20px;
}
div.method_box_ h3 {
	background: #F0F0F0;
	padding: 5px 20px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
div.method_box_ div.method_box_content_ {
    padding-left: 0px;
    clear: both;
}
div.method_box_ div.line_contents_ {
    float: left;
}
div.method_box_ label {
	margin: 0 10px 0 5px;
	font-weight: bold;
	font-size: 16px;
}
div.method_cart_box_ {

}
div.method_box_ img.check_ {
	/*float: right;*/
	padding: 0 0 0 1em;
	width: 40px;

}
/**/

/* 配送希望日時指定 */
#method_date dl {
    margin: 0 0 10px 0;
}
#method_date dl dt {
    float: left;
    display: inline;
    font-weight: bold;
}
#method_date dl dd {
    margin-left: 8em;
}
/**/

/* ポイント */
.currentpoint_ {
    margin-bottom: 10px;
}
div.point_use_ {
    margin-bottom: 10px;
    padding: 10px;
    background: #F8F8F8;
    border: 1px solid #CCC;
}
#pointpay_num {
    background-color: #dedede;
    width: 40px;
    padding: 2px;
}
/**/

/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;

}
div.spandual_ > table {
	width: 100%;

}
table.estimate_top_ table {

}
table.estimate_top_ tr td {
	vertical-align: top;
}
div.spandual_ table.method_ th {
	font-weight: bold;
	font-size: 16px;
	padding: 10px;

}

div.estimate_method_ {
}
table.estimate_method_ th {
}
table.estimate_method_ td {
}

.less_goods_list_ li{
color:black;
margin: 0 0 0 2em;
list-style-type:disc;
}

/* 配送情報 */
table.order_ ,table.host_, table.sender_ {
	border: 1px solid #dddddd;
	width: 550px !important;
	margin: 0 0 10px 0 !important;
	font-size: 14px;

}
table.host_ th, table.sender_ th {
	border-bottom: 1px solid #dddddd;

}


div.order_ .method_addr_ {

}

table.card_, table.convinience_ {

}
table.card_ label {

}
table.card_ select {
	margin: 0 5px 0 0;
	padding: 5px 0 5px 10px;

	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;

}



table.convinience_ th {
    width: 16em;
}
/* お支払い方法 */
div.order_ table.estimate_method_ {
	width: 400px;
	margin: 0 0 10px;
	border: 1px solid #dddddd;
	float: right;
}

div.order_ table.estimate_method_ th {
	border: 1px solid #dddddd;
	text-align: right;
}

div.order_ table.estimate_method_ th.vipoff {
	background: #F2E0E0;
	color: #cc0000;
}
div.order_ table.estimate_method_ td.vipoff {
	color: #cc0000;

}

div.order_ table.estimate_method_ th.cpoff {
	background: #F2E0E0;
	color: #cc0000;
}
div.order_ table.estimate_method_ td.cpoff {
	color: #cc0000;

}

div.order_ table.estimate_method_ td {
	text-align: right;
	font-size: 16px;
}

div.order_ table.estimate_method_ td.payments_ {
	font-weight: bold;
}

div.order_ table.estimate_method_ td.pay_notice_ {
	color: #CC0000;
}


/* お届け先 */
div.order_ table.dest_ {
    width: 100%;
}
div.order_ table.card_ th {
    text-align: left;
    width: 170px;
    font-size: 14px;
}
div.order_ table.card_ td {
    text-align: left;
    font-size: 14px;
}
/* order method.aspx */
div.order_ table.method_ {
	width: 960px;
	margin: 20px auto;
}
/*配送先*/
div.order_ .method_method_ {
    text-align: left;
}
/* order order.aspx */
div.order_ table.order_ th {
	border-right: 1px solid #dddddd !important;

}

div.order_ table.order_ .order_id_ {
	font-weight: bold;

}
div.order_ table.order_ .order_id_ {
	font-weight: bold;

}

.new_customer_ {
margin: 20px 0;
position:relative;

}

.new_customer_ #guest_entry_ {
width:75%;
border:1px solid #bbb;
margin: 20px 0;

}

.new_customer_ #guest_entry_ h2.common_headline2_ {
padding:10px;
margin:0;
background:#CDE5C2;
line-height:28px;
font-size:16px;
height:auto;

}

.new_customer_ #guest_entry_ address {
padding: 20px;
font-size: 16px;
font-weight: bold;

}

.new_customer_ form .submit_.inputimage_ {
margin: 0 0 0 -267px;
text-align: left;
position: absolute;
bottom: 20px;
left: 75%;
font-size: 16px;
font-weight: bold;

}

.new_customer_ form .submit_.inputimage_ input {
display: block;
margin: 0 0 5px;

}



/* カードで支払う */
p.select_card_checkbox_ {
	background: #FCF8F8;
	border: 1px solid #F2E4E2;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}
p.select_card_checkbox_ label {
	margin: 0 10px 0 0;
	font-size: 16px;
	font-weight: bold;

}

div.order_ table.formdetailcard_ {
    margin-bottom: 20px;
}
div.order_ table.formdetailcard_ th {
    width: 12em;
}
div.delivery_container_ {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
div.delivery_leftframe_ {
    margin: 20px 20px 0 0;
    float: left;
    display: inline;
    width: 185px;
    overflow: hidden;
}
div.delivery_mainframe_ {
    float: right;
    display: inline;
    overflow: hidden;
    width: 795px;
    margin: 30px 0 0 0;
}
div.delivery_mainframe_ table.method_sender_ {
    width: 755px;
}
.delivery_left_menu_ {
    margin: 0;
    padding: 0;
}
.delivery_leftframe_ .deliverylist_title_ {
    color: #fff;
    padding: 9px 13px 8px;
    text-align: left;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px 5px 0 0;
    -moz-text-shadow: 1px 1px 0px #6B3640;
    -webkit-text-shadow: 1px 1px 0px #6B3640;
    text-shadow: 1px 1px 0px #6B3640;
    background-color: #965f70;
    position: relative;
}
.delivery_left_menu_ .data_ {
    border: 1px solid #dddddd;
}
.delivery_left_menu_ .data_.stay_ .title_ span {
    background: #F3ECE2 url(../img/usr/icon_delivery_stay.gif) 168px no-repeat;
}
.delivery_left_menu_ .detail_box_ {
    border-top: 1px dotted #CCC;
    padding-top: 10px;
}
.delivery_left_menu_ .title_ a, .delivery_left_menu_ .title_ span {
    display: block;
    padding: 7px 10px;
    color: #806E6F;
    font-weight: bold;
    background-color: #F3ECE2;
}
.delivery_left_menu_ .address_ {
    padding: 5px 10px;
}
.delivery_left_menu_ .name_ {
    text-align: right;
    padding: 8px 10px 8px;
    font-weight: bold;
}
.delivery_left_menu_ .deliveryleft_goodslist_ {
    margin: 0 10px 10px;
}
.delivery_left_menu_ .deliveryleft_goodslist_ td {
    padding-bottom: 3px;
}
.delivery_left_menu_ .btnlist_ {
    background-color: #fbfaf8;
    padding: 6px 10px;
}
.delivery_left_menu_ .btnlist_ li {
    float: right;
    display: inline;
    text-align: center;
}
.delivery_left_menu_ .btnlist_ li a {
    display: block;
    padding: 3px 5px;
    width: 40px;
}
.delivery_left_menu_ .btnlist_ li.del_ a {
    border: 1px solid #dddddd;
    color: #59493F;
    background: #e8e8e8;
    background-image: url(/js/ie9_gradients02.svg); /* ie9 */
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e8e8e8));
    background: -webkit-linear-gradient(#fff, #e8e8e8);
    background: -moz-linear-gradient(center top, #fff, #e8e8e8);
    background: -o-linear-gradient(top, #fff 0%, #e8e8e8 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e8e8e8 100%);
    -pie-background: linear-gradient(#fff, #e8e8e8);
    behavior: url(/js/pie.htc);
    position: relative;
}
.delivery_left_menu_ .btnlist_ li.del_ a:hover {
    background: #e8e8e8;
    background-image: url(/js/ie9_gradients02_on.svg); /* ie9 */
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#efefef));
    background: -webkit-linear-gradient(#fff, #efefef);
    background: -moz-linear-gradient(center top, #fff, #efefef);
    background: -o-linear-gradient(top, #fff 0%, #efefef 100%);
    background: -ms-linear-gradient(top, #fff 0%, #efefef 100%);
    -pie-background: linear-gradient(#fff, #efefef);
    behavior: url(/js/pie.htc);
    position: relative;
    color: #8b8079;
}
.delivery_total_ {
    padding: 20px 10px 10px;
    background-color: #fbfaf8;
    border: 1px solid #dddddd;
    border-top: none;
    font-weight: bold;
    text-align: right;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 0 0 5px 5px;
}
.delivery_total_ .submit_ {
    margin: 10px auto 0;
}
.delivery_total_ .submit_ input, .delivery_total_ .submit_ img {
    margin: 0;
}
.change_mode_ {
    display: none;
    width: 100%;
    padding: 20px 0;
    background: #f3f3f3;
	border-bottom:1px solid #d8d8d8;
}
.modo_sp {
	display: block;
	color: #2c0c00;
	background: #fff;
	font-size: 48px;
	border:5px solid #2c0c00;
	padding: 20px 0;
	margin: 0 auto;
	font-weight: bold;
	text-align: center;
	width: 80%;
	/*
	border: 1px solid #d8d8d8;
	border: 1px solid #6cb24c;
	background-color:#6cb24c;
	background: -moz-linear-gradient(top,#82c35f,#6cb24c);
	background: -webkit-gradient(linear,left top,left bottom,from(#82c35f),to(#6cb24c));
    padding: 10px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
}
.modo_pc {
    display: none;
}
/* ボタン・インプット制御 */
.submit_ .delivery_redo_ {
	display: none;

}

.submit_ #copy_delivery, .submit_ .delivery_redo_ #delete_delivery {
    margin: 0;
}
/* 配送先指定画面用 */
/* !Clearfix */
.delivery_ {
	display: block;
	min-height: 1%;
}
.delivery_:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .delivery_ {
	height: 1%;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.delivery_ {
	width: 960px;
	margin: 0 auto;

}
.delivery_ label{

}
.delivery_ .msg_ {
	display: none;

}
.delivery_ .select_sender_checkbox_ {
	margin: 20px 0 0;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 16px;
	background: #c4d2e4;

	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;

	border: 1px solid #bbb;
	border-bottom: 0;

}
.delivery_ .select_sender_checkbox_ label {
	margin: 0 10px 0 0;

}

.delivery_ .sender_box_ .select_sender_checkbox_ {
	background: none;
	border: none;
	margin: 0;
	padding: 10px 20px;

	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;

}

.delivery_ .sender_box_ #host_disp {
	padding: 0 20px;
	font-size: 14px;
}





.order_ .right_btns_ .delete_{
    background: url(../img/usr/icn_x.gif) 0 50% no-repeat;
    padding-left: 15px;
    text-decoration: underline;
}
.store_frame_ .right_btns_ {
    padding: 0 20px 20px;
}
.store_frame_ .right_btns_ input{
    padding-left: 10px;
}
.delivery_ .right_btns_ input{
    margin-left: 10px;
}



.delivery_ .to_box_ {
	border: 1px solid #bbb;

	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	border-top: 0;

	overflow: hidden;
	margin: 0 0 20px;

}
.delivery_ .to_box_ h2.common_headline2_ {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 10px 20px;
	color: #333;
}
.delivery_ .noselect_ h2.common_headline2_ {

}
.delivery_ .noselect_ div.address_item_ address {
	font-size: 14px !important;
	font-weight: normal !important;

}
.delivery_ .noselect_ address {

}
.delivery_ .edit_ h2.common_headline2_ {

}
.delivery_ .comp_ h2.common_headline2_ {

}
.delivery_ .to_box_ h2.common_headline2_ strong {
    letter-spacing: 2px;
}
.delivery_ .to_box_ div.address_item_ {
	border-bottom: none;
	margin: 0;
	padding: 0 20px 20px;
	font-size: 14px;
}
.delivery_ .to_box_ div.address_item_ address {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;

}
.delivery_ .to_box_ div.address_change_{
	margin: 10px 0 0;
}


#sender_form1 {
	border: 1px solid #bbb;

}


#sender_form1 h2.common_headline2_{
	background: #C4D2E4;


}


#sender_form1 .sender_box_ {

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;


}


.sender_box_ {
	border: 1px solid #bbb;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

	overflow: hidden;
	margin: 20px 0;

}
.sender_box_ h2.common_headline2_ {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 10px 20px;

}

/* お届けする商品 */
.destgoods_box_ {
	border: 1px solid #bbb;

}
.method_cart_box_ .error_ {
	margin: 0 20px;
	display: inline-block;
}
.destgoodslist_ .error_{
	background: #FCF8F8;
	display: block;
	margin: 0;
	padding: 0 5px;

}
.destgoods_box_ h2.common_headline2_ {
	background: #e4e4e0;
	padding: 3px 20px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	width: 918px;
	height: 48px;
	vertical-align: middle;
	display: table-cell;
}
.destgoods_box_ h2.common_headline2_ a {
	float: right;
	margin-right: -12px;
}
.destgoods_box_ .right_msg_{
	margin: 20px;
	color: #333;
	/*font-weight: bold;*/
	font-size: 14px;

}
.destgoods_box_ .info_msg_{
	margin: 20px;

}
.info_fuku{
	margin: 20px;
	display: none;
	font-size: 14px;

}
.info_hanpu{
	font-weight: bold;
	color: #000!important;
	display: none;
	font-size: 14px;

}
.destgoods_box_ .method_cart_box_{
	margin: 20px 0;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ {
	border-bottom: none;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ td{
	border: none;
	border-bottom: 1px solid #dddddd;
	padding: 0;
}
div.delivery_ table.destgoodslist_ td.method_goodsqty_{
	padding: 10px;
	vertical-align: middle;
	background: #f7f7f5;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ td .btn_add_details{
	padding: 5px 0;
	text-decoration: underline;
	border: none;
	background: none;
	cursor: pointer;
	color: #2C0C00;
	font-size: 14px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_img_{
	padding: 5px;
	width: 70px;
	vertical-align: middle;
	background: #f7f7f5;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_img_ img{
	padding: 4px;
	background: #fff;
	border: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsname_{
	width: 250px;
	padding: 10px;
	font-weight: bold;
	vertical-align: middle;
	font-size: 16px;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsname_ .price_{
    display: block;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_{
	width: 430px;
	padding: 10px;
	vertical-align: middle;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_ .method_goodsnote_box_ {
	width: 430px;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_.goods_single_ {
	padding: 0;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_.goods_single_ .method_goodsnote_box_ {
	padding-left:17px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_.goods_single_ .label_goodslist_btns_ {
	padding:10px 15px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_.goods_single_ .label_goodslist_goodsnote_ {
	padding:10px 0;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsqty_{
	width: 109px;
	padding: 10px 5px;
	border-left: 1px dotted #dddddd;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
}
div.delivery_ table.destgoodslist_ td.method_goodsqty_ .input_method_goodsqty_{
	border: 3px solid #66B333;

}
div.delivery_ table.destgoodslist_ tr.item_cool td.method_goodsqty_ .input_method_goodsqty_{
	border: 3px solid #AA86C4;

}
div.delivery_ table.destgoodslist_ tr.item_frozen td.method_goodsqty_ .input_method_goodsqty_{
	border: 3px solid #839CC4;

}
#msg_flozenitem {
	text-align: right;
	font-weight: bold;
	margin: 20px 20px -10px;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsqty_ .input_method_goodsqty_{
	width: 30px;
	/*text-align: right;*/
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsqty_ span.label_{

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_goodsnote_ .method_noshi_select_{
	line-height: 30px;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .method_noshi_select_ a.delete_{
	margin-left: 15px;
	padding-left: 15px;
	font-size: 14px;
	background: url('/custom/img/order/ic_delete.gif') no-repeat 0 center;
	text-decoration: underline;
}
div.delivery_ .destgoods_box_ .label_list_wrapper_ {
	padding: 5px;
	margin: 10px 0 0;
	border: 1px dashed #dddddd;
	overflow: hidden;
	width: 418px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;


}
div.delivery_ .destgoods_box_ .label_list_wrapper_ .thum_ {
	float: left;
}
div.delivery_ .destgoods_box_ .label_list_wrapper_ .thum_ img{
	display: block;
}
/*
div.delivery_ .destgoods_box_ .label_list_wrapper_ .label_list_ {
	float: left;
	margin-left: 10px;
	width: 348px;
}

div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_goodsnote_ .method_noshi_select_{
    margin-top: 18px;
    margin-bottom: 18px;
}
div.delivery_ .destgoods_box_ .method_noshi_{
    padding: 20px;
}
div.delivery_ .destgoods_box_ .noshi_list_ {
    width: 100%;
}
div.delivery_ .destgoods_box_ .noshi_list_ .thum_{
    float: left;
    width: 173px;
}
div.delivery_ .destgoods_box_ .noshi_list_ .thum_ img{
    border: 1px solid #dddddd;
    width: 171px;
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_{
    float: right;
    width: 640px;
    padding: 15px 0;
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_type1_,
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_type2_,
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_other_,
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_naire_,
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_hurigana_{
    margin-bottom: 20px
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_type2_ select{
    width: 150px;
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .label_noshi_{
    float: left;
    width: 80px;
    padding-right: 10px;
    line-height: 26px;
    text-align: right;
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_other_{
    padding-left: 90px;
    position: relative;
    display: none;
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_other_ span.arrow_{
    position: absolute;
    top: -35px;
    left: 248px;
}
div.delivery_ .destgoods_box_ .noshi_list_ .select_list_ .input_other_ input{
	width: 400px;
}
div.delivery_ .destgoods_box_ .noshi_list_ th,
div.delivery_ .destgoods_box_ .label_goodslist_goodsnote_ .noshi_list_ th{
    background: #eae0cf;
    color: #806e6f;
    padding: 5px 10px;
    line-height: 1.2;
}
div.delivery_ .destgoods_box_ .method_goodsnote_ .noshi_list_ td,
div.delivery_ .destgoods_box_ .noshi_list_ td{
    padding: 20px;
}
div.delivery_ .destgoods_box_ .label_goodslist_goodsnote_ .noshi_list_ td{
	border-bottom: none;
}
div.delivery_ .destgoods_box_ .label_goodslist_goodsnote_ .noshi_list_ td span{
	white-space: nowrap;
}
div.delivery_ .destgoods_box_ .label_goodslist_goodsnote_ .noshi_list_ td.input_naire_,
div.delivery_ .destgoods_box_ .label_goodslist_goodsnote_ .noshi_list_ td.input_hurigana_{
    vertical-align: middle;
	text-align: right;
	border-bottom: none;
}
div.delivery_ .destgoods_box_ .method_goodsnote_ .noshi_list_ td .img_{
    padding-left: 20px;
}
div.delivery_ .destgoods_box_ .method_goodsnote_ .noshi_list_ td.input_other_ input{
    width: 405px;
}
div.delivery_ .destgoods_box_ .label_goodslist_goodsnote_ .noshi_list_ td.input_other_ input{
    width: 346px;
}
div.delivery_ .destgoods_box_ .method_goodsnote_ .noshi_list_ td.input_naire_,
div.delivery_ .destgoods_box_ .method_goodsnote_ .noshi_list_ td.input_hurigana_{
    text-align: right;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.noselect_ .method_img_,
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.noselect_ .method_goodsname_,
.btn_add_details{

}
*/
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.noselect_ .method_goodsnote_box_,
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.noselect_ .method_goodsnote_box_,
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.noselect_ .label_list_wrapper_{
	display: none;
}


div.delivery_ .destgoods_box_ table.destgoodslist_ tr.selected_ .method_img_,
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.selected_ .method_goodsname_,
div.delivery_ .destgoods_box_ table.destgoodslist_ tr.selected_ .btn_add_details{

}

div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_{
	border: none;

}

div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ .method_noshi_select_{
	display: none;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ table.noselect_{
	display: none;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ table.selected_{

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ td{

}
div.delivery_ .destgoods_box_ table.destgoodslist_ td .btn_messagelabel_{
	line-height: 30px;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ td .btn_messagelabel_ a.delete_{
	margin-left: 15px;
	padding-left: 15px;
	font-size: 12px;
	background: url('/custom/img/order/ic_delete.gif') no-repeat 0 center;
	text-decoration: underline;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ td .thum_ {
	float: left;
	width: 62px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ td .thum_ img{
	display: block;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ td .label_list_ {
    float: left;
    margin-left: 10px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ .label_goodslist_arrow_{
	width: 30px;
	text-align: center;
	vertical-align: middle;

}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_ td.label_goodslist_goodsname_{
	width: 299px;
	padding: 10px;
	border-right: 1px dotted #dddddd;
	vertical-align: middle;
	background: #f7f7f5;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_btns_{
    width: 86px;
    padding: 20px 15px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_btns_ input{
    display: block;
    margin-bottom: 10px;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_img_s_{
	width: 62px;
	padding: 20px;
	vertical-align: top;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_img_s_ img {
	border:1px solid #dddddd;
}
div.delivery_ .destgoods_box_ table.destgoodslist_ .label_goodslist_goodsnote_{
	padding: 10px;
	width: 550px;
	vertical-align: middle;
}
div.delivery_ .destgoods_box_ table.label_list_ th{
	text-align: right;
	padding: 2px;
	/*width: 100px;*/
	font-weight: normal;
	color: #806E6F;
	font-size: 13px;
	width: 130px;
}
div.delivery_ .destgoods_box_ table.label_list_ td{
	padding: 2px;
	border: none;
}
div.delivery_ .method_box_ .method_box_content_{
	margin: 20px;

}
div.delivery_ h2.hed_gift_service_{
	background: #eae0cf;

}


div.delivery_ .method_box_ .add_message_card_checkbox_,
div.delivery_ .method_box_ .pack_box_checkbox_,
div.delivery_ .method_box_ .shopbag_checkbox_{
	border-top: 1px dashed #dddddd;
	margin: 0 20px;
	padding: 5px 0 20px;

}
#sender_form table{

}

#method_packbox_wrapper{
	width: 880px;
	margin: 0 auto 40px;
	padding: 20px;
	overflow: hidden;
	background: #f7f7f5;
	font-size: 14px;
}

#method_message_wrapper{
	width: 880px;
	margin: 0 auto 20px;
	padding: 20px;
	overflow: hidden;
	background: #f7f7f5;
}


div.delivery_ .method_box_ #method_message_caption_{
	padding: 0 0 10px;
	font-size: 14px;

}

div.delivery_ .method_box_ .method_message_qty_{
	float: left;
	padding: 10px 20px;
	background: #f7f7f5;

}
div.delivery_ .method_box_ .method_message_qty_ input {
	text-align:right;
	margin: 0 5px;

}
div.delivery_ .method_box_ .method_message_base_ {
	float: right;
	width: 615px;
	height: 445px;
	background:url('/img/usr/card/msg_card01.gif') top center no-repeat;
	border: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
table.destspeclist2_ .method_message_base_ {
	width: 595px;
	padding: 10px;
}
table.destspeclist2_ .method_message_base_ table{
	border: none !important;

}
#method_message_wrapper table,
#method_message_wrapper table th,
#method_message_wrapper table td,
table.destspeclist2_ .method_message_base_ table,
table.destspeclist2_ .method_message_base_ table th,
table.destspeclist2_ .method_message_base_ table td{
	background: none;
	border: none;
	padding: 3px 0;
	height: 1em;
}

#method_message_wrapper table th {
	font-weight: normal;
	color: #806E6F;

}

#method_message_wrapper table td input{

}

#method_message_wrapper table.method_message_ {
	width: 377px;
	margin: 30px 0 0 237px;


}

#method_message_wrapper table.method_message_ th {
	width: 60px;
	padding: 0 5px;
	text-align: right;
	vertical-align: middle;
	height: 35px;

}

#method_message_wrapper table.method_message_ td {
	padding: 0 5px;
	vertical-align: middle;
	height: 35px;

}

#method_message_wrapper table.method_message_ input:focus {
	border-bottom: 1px solid #dddddd;

}

#method_message_wrapper table.method_message_ input {
	width: 307px;
	background: none;
	border: none;
	padding: 0;

	font-size: 14px;
	font-family: "ＭＳ 明朝","ＭＳ Ｐ明朝",serif;/*2016.8.12 変更*/
	letter-spacing: 0.05em!important;/*2016.8.12 追記*/
	font-weight: bold;

	border-bottom: 1px solid #dddddd;
	min-height: 35px !important;

}


#method_message_wrapper table.method_message_ .msg_to {
	font-size: 16px;
	height: 35px;
	padding-bottom: 20px;

}

#method_message_wrapper table.method_message_ .msg_from {
	font-size: 16px;
	height: 35px;
	padding-top: 20px;

}

#method_message_wrapper table.method_message_ .msg_to input,
#method_message_wrapper table.method_message_ .msg_from input{
	font-size: 16px;

}

#method_message_wrapper table.method_message_ .msg_from input{
	text-align: right;
	padding-right: 1px;

}





#method_message_wrapper .method_message_base_ table tr.sender_ input {
}

.method_message_base_ table tr.msg01_,
.method_message_base_ table tr.msg02_,
.method_message_base_ table tr.msg03_,
.method_message_base_ table tr.msg04_,
.method_message_base_ table tr.msg05_,
.method_message_base_ table tr.msg06_,
.method_message_base_ table tr.msg07_,
.method_message_base_ table tr.msg08_,
.method_message_base_ table tr.sender_ {
}

.popup_thum_window_{
    border: 1px solid #dddddd;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}

.delivery_setting_list_{
	width: 960px;
	margin: 0 auto;

}
.delivery_setting_list_ .common_headline2_ {
	font-size: 18px;
	margin: 0;
	padding: 10px 0;
	color: #333;

}
.delivery_setting_list_ .mod_link_delldelivall_ {
	width: 960px;
	margin: 10px auto 20px;
	text-align: right;
	font-size: 14px;

}
.delivery_setting_list_ .mod_link_delldelivall_ a {
	padding: 0 0 0 20px;
	background: url('/custom/img/common/ic_cancel.gif') no-repeat 0 center;
	text-decoration: underline;

}

.mod_edit_deliv {
	width: 922px;
	margin: 0 auto;
	text-align: right;

}

.mod_edit_deliv a {
	margin: 0 0 0 10px;

}
.mod_add_deliv {
	width: 922px;
	margin: 40px auto 20px;
	text-align: center;
}
.mod_add_deliv a {
	margin: 0 5px;
}

.delivery_setting_list_ .right_btns_{
}
.delivery_setting_list_ .right_btns_ .delete_{
}
.delivery_setting_list_frame_ .delivery_setting_list_line_{
	overflow: hidden;
	width: 955px;
	margin: 0 0 0 5px;
}
.delivery_setting_list_frame_ .delivery_setting_list_item_{
	float: left;
	width: 184px;
	margin: 0 5px 5px 0;
	border: 1px solid #ccc;
	overflow: hidden;
	position: relative;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;

	font-size: 14px;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_ a .title_{
	display: block;
	background: #f7f7f5;
	padding: 5px;
	color: #806e6f;
	font-size: 16px;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_.edit_ {
	border: 1px solid #c4d2e4;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_.edit_ .title_ {
	background: #c4d2e4;
	font-weight: bold;
	color: #454545;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_ a{
	display: block;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_ a .name_{
	display: block;
	padding: 10px 5px;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_.edit_ .name_ {
	text-decoration: none;
	color: #454545;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_ a .txt_{
	position:absolute;
	bottom: 5px;
	right: 5px;
	color: #2C0C00;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_.edit_ .txt_ {
	color: #454545;

}

.delivery_setting_list_frame_ .delivery_setting_list_item_new_{
	float: left;
	width: 180px;
	margin: 0 5px 5px 0;
	overflow: hidden;
	position: relative;

	display: none;/* for fix */


}
.delivery_setting_list_frame_ .delivery_setting_list_item_new_ a{
	display: block;
	text-decoration: underline;
	padding: 5px;

}

.delivery_setting_list_frame_ .delivery_setting_list_item_.new_{
	float: left;
	width: 180px;
	margin: 0 5px 5px 0;
	overflow: hidden;
	position: relative;
	border: none;


}
.delivery_setting_list_frame_ .delivery_setting_list_item_.new_ input{
	display: block;
	text-decoration: underline;
	background: none;
	border: none;
	cursor: pointer;
	font-size: 12px;
	text-align: left;
	color: #2C0C00;

}
.delivery_setting_list_frame_ .delivery_setting_list_item_.new_ input{
	background: url("/img/sys/ic_add_deliv.gif")no-repeat left center;
	padding-left: 15px;
	font-size: 16px;
	font-weight: bold;
}/*add 20141216*/

.order_ .method_box_ .method_box_content_{
margin: 20px;

}
.order_ .estimate_top_{
margin: 0 auto 20px;

}
.order_ .estimate_top_ .estimate_ th.host_{
	font-size: 16px;

}
.order_ .estimate_top_ .estimate_ td{
	font-size: 16px;
	font-weight: bold;

}
.estimate_goodsname_ .method_noshi_,
.estimate_goodsname_ .method_label_{

}
.estimate_goodsname_ .method_noshi_ .arrow_,
.estimate_goodsname_ .method_label_ .arrow_{
	display: none;

}
.estimate_goodsname_ .method_noshi_ .noshi_detail_,
.estimate_goodsname_ .method_label_ .noshi_detail_{
	display: none; /* for fix*/

}
.estimate_goodsname_ .method_noshi_ .noshi_list_,
.estimate_goodsname_ .method_noshi_ .label_list_{
	width: 379px;
	border: 1px solid #dddddd;

}
.estimate_goodsname_ .method_noshi_ .noshi_list_ th,
.estimate_goodsname_ .method_noshi_ .label_list_ th{
	text-align:right;
	width: 110px;
	padding: 5px 10px;
	font-weight: bold;
	background: #F7F7F5;
	border: 1px solid #dddddd;
	border-right: 1px dotted #dddddd;
	color: #806e6f;

}
.estimate_goodsname_ .method_noshi_ .noshi_list_ td,
.estimate_goodsname_ .method_noshi_ .label_list_ td{
	padding: 2px 10px;
	font-size: 14px;
	color: #454545;
}
.estimate_goodsname_ .selected_ .label_goodslist_goodsname_ {
	background-color:#f7f7f5;
}
.estimate_goodsname_ .selected_ {
	border: 1px solid #dddddd;
	width: 778px;
	margin: 10px 0 0;

}
.destgoodslist_ .estimate_goodsname_ .selected_ td {
}
.estimate_goodsname_ .selected_ td.label_goodslist_arrow_ {
	text-align: center;
	width: 30px;
	padding: 0;
}
.estimate_goodsname_ .selected_ td.label_goodslist_goodsname_ {
	width: 328px;
	border-right: 1px dotted #dddddd;
}
.estimate_goodsname_ .selected_ td.label_goodslist_goodsnote_ {
	width: 379px;
}
.estimate_goodsname_ .selected_ td.label_goodslist_goodsnote_ th {
	text-align:right;
	width: 110px;
	padding: 2px 10px;
	font-weight: normal;
	font-size: 12px;
	background: #F7F7F5;
	border: 1px solid #dddddd;
	border-right: 1px dotted #dddddd;
	color: #806e6f;
}
.estimate_goodsname_ .selected_ td.label_goodslist_goodsnote_ td {
	padding: 2px 10px;
	font-size: 12px;
	color: #454545;

}
.estimate_goodsname_ .selected_ .label_list_,
.estimate_goodsname_ .selected_ .noshi_list_ {
	border: 1px solid #dddddd;
	width: 379px;

}

/* アドレス帳 */

div.address_box_2_ {
	margin: 5px auto;
	width: 960px;
}

div.top_box_ {
	overflow: hidden;
	margin: 20px 0;

}

div.top_box_ .btns_ {

}

div.top_box_ .search_box_ {
	display: none;

}

div.address_box_2_ h2.common_headline2_ {
	display: none;
}

div.address_box_2_ .method_address_ {
	font-size: 16px;
	border-bottom: 1px solid #dddddd;

}

div.address_box_2_ .method_address_ .btns_ {
	margin: 20px 0;
}

div.address_box_2_ .address_item_.address_item  {
	border-bottom: 1px solid #BBBBBB;
	margin-bottom: 40px;

}

div.address_box_2_ .address_item_ {
	position: relative;
	margin: 0;
	border: 1px solid #dddddd;
	border-bottom: none;
	overflow: hidden;
}

div.address_box_2_ .address_item_ .address_select_ {
	position: absolute;
	top: 60px;
	right: 20px;

}

div.address_box_2_ .address_item_ .address_title_ {
	padding: 0 20px;
	font-weight: bold;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #dddddd;
	background: #f7f7f5;

}
div.address_box_2_ .address_item_.address_item .address_title_  {
	background: #C4D2E4;
}


div.address_box_2_ .address_item_ address {
	padding: 20px;

}

div.address_box_2_ .address_item_ .address_change_ {
	padding: 0 20px 10px;

}

div.address_box_2_ .address_item_ .address_change_ input {
	padding: 0;
	cursor: pointer;
	text-decoration: underline;
	background: none;
	font-size: 16px;
	color: #2c0c00;

}

/* --------------------------------------------------------------------
 支払い画面
-------------------------------------------------------------------- */
.payment_box_ {
	border: 1px solid #bbb;
	border-top: none;
	margin: 0 0 20px;

}
.payment_box_ .method_box_ {
	border-top: 1px solid #bbb;

}
.payment_box_ .method_box_.coupon_ {
	border-top: 1px solid #bbb;

}
.payment_box_ .method_box_.coupon_ .order_msg_ a {
	font-weight: normal;
	text-decoration: underline;
	padding: 0 5px

}
.payment_box_ .method_box_.coupon_ input {
	margin: 0 5px;

}

div.payment_box_ .right_msg_,
div.payment_box_ .message_ {
	color: #806E6F;
	font-weight: bold;
	margin: 20px;
}

.delivery_method_ .destgoods_box_ {
	border-top: none;

}
